    * {
        margin: 0px;
        padding: 0px;
        box-sizing: border-box;
        font-family: sans-serif;
    }

    section {
        margin: 2rem 0rem;
    }

    nav {
        padding: 25px 10px;
    }

    .navbar {
        list-style-type: none;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .nav-link {
        text-decoration: none;
        margin: 10px;
        font-size: 18px;
        color: black;
        font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
            "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
    }

    .container {
        width: 90%;
        margin: 0 auto;
    }

    .banner {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .banner-heading {
        margin-top: 10px;
        font-size: 2rem;
        line-height: 3rem;
        font-family: fantasy;
       
    }

    .banner-subheading {
        color: rgb(248, 117, 30);
        font-size: 20px;
        font-weight: bold;
    }

    .banner-content {
        color: grey;
        font-size: 1rem;
        line-height: 1.5rem;
        letter-spacing: 2px;
    }

    .banner-action {
        margin-top: 15px;
        display: flex;
        justify-content: start;
        align-items: center;
    }

    .findmore {
        text-decoration: none;
        padding: 16px 25px;
        border-radius: 10px;
        border: 1px solid rgb(255, 145, 0);
        color: black;
        transition: color 1s, background-color 1s;
    }

    .findmore:hover {
        background-color: orange;
        color: white;
        box-shadow: 2px 2px 3px 3px lightgray;
    }

    .playbutton {
        border-radius: 50%;
        height: 50px;
        width: 50px;
        margin-left: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: tomato;
        cursor: pointer;
        box-shadow: 2px 2px 2px 2px lightgray;
    }

    .banner-img {
        margin-top: 20px;
        width: 100%;
    }

    .section-heading {
        text-align: center;
        font-size: 1rem;
        color: gray;
        text-transform: uppercase;
    }

    .section-tagline {
        text-align: center;
        font-size: 3rem;
        text-transform: capitalize;
        font-family: "Times New Roman", Times, serif;
        font-weight: bold;
    }

    .category-list {
        margin-top: 6rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .category-item {
        width: 80%;
        margin: 2%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        padding: 12px;
    }

    .category-item:hover {
        border-radius: 10%;
        box-shadow: 5px 5px 5px 5px lightgray;
        cursor: pointer;
    }

    .category-img {
        width: 100px;
        height: 100px;
        object-fit: cover;
    }

    .category-content {
        margin-top: 10px;
        line-height: 1.5rem;
        text-align: center;
        color: gray;
    }

    .category-title {
        font-size: 1.3rem;
        font-weight: bold;
    }

    .dest-list {
        margin-top: 6rem;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .dest-img {
        width: 100%;
    }

    .footer {
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
    }

    .footer-ul {
        list-style-type: none;
    }

    .footer-ul>li:hover {
        color: gold;
        cursor: pointer;
    }

    .reserved {
        margin-bottom: 30px;
    }

    .reserved-p {
        text-align: center;
    }

    /* style for laptop */
    @media screen and (min-width: 1024px) {
        .navbar {
            justify-content: end;
        }

        .banner {
            flex-direction: row;
        }

        .banner-heading {
            font-size: 6rem;
            line-height: 7rem;
            
        }

        .banner-content {
            font-size: 1.5rem;
            line-height: 1em;
        }

        .banner-img {
            margin-top: 20px;
            width: 600px;
            height: 650px;
        }

        .category-list {
            flex-direction: row;
        }

        .dest-list {
            flex-direction: row;
        }

        .footer {
            flex-direction: row;
            height: 300px;
            padding-top: 10%;
        }
    }